TravelKit Joomla Vorlage - Bildeigenschaften 1

Changelog

Joomla updated to 3.9.22 and All extensions are update.

9 Kundenbewertungen für dieses Produkt

Very powerful and complete !template for online booking business ! Great component, stylist module, thanks !!!
Die Templates von TemplateMonster werden jeden Tag besser. Danke für eure großartige Arbeit! Dieses Template nutzen wir für eine Tourismus-Website und es ist fast alles an Bord. Weitere Plugins und Module können ja bequem hochgeladen werden. Sehr empfehlenswert ist auch der Support von TemplateMonster. Selbst bei Eigenverschuldung sind die schnell bei Unterstützung und Support. Und das innerhalb kürzester Zeit. DANKE!
great functionalities regarding the booking system included.
Great theme, Prestashop makes it so much easier managing my online store!
This amazing TravelKit Joomla Template is a great choice for any tourism-oriented company, be it just a regular destination management company or a MICE operator or anything else. This template features SP Page Builder component which sits on top of the standard Joomla framework, which makes it really easy to adapt the structure and content to what is necessary in your case. The template also includes the great Solidres booking engine, Unite slider and other wonderful extensions which make the life of a site administrator so much easier.

0 Kommentare für dieses Produkt

iThemesLab seit 2013
Produkte: 10 Verkäufe: 246
HotShot Author

Erstellt: 31.10.2018

Aktualisiert: 22.04.2020

ID: 74067

Joomla Builder:

Joomla! Compatibility:

Joomla! Engine:

3.9

Images included:

Yes

Anforderungen an die Software und das Hosting:

Unsere Magento Vorlagen sind so konzipiert, damit eine saubere Installation ohne Beispieldaten verwendet werden kann, die mit dem Standard-Theme mitgeliefert ist. Unsere Magento Vorlagen sind so konzipiert, damit eine saubere Installation ohne Beispieldaten verwendet werden kann, die mit dem Standard-Theme mitgeliefert ist.
Apache Server Apache Server
Hosting mit PHP5x und MySQL5x Hosting mit PHP5x und MySQL5x
Apache v. 2.0.x oder höher Apache v. 2.0.x oder höher
Joomla! 3.4.x Joomla! 3.4.x
Sublime Text2 oder höher, Notepad++ Sublime Text2 oder höher, Notepad++
PHP 7.1.x PHP 7.1.x